langcode: en
status: true
dependencies:
  module:
    - json_field
    - node
id: node.field_webform4content_json
field_name: field_webform4content_json
entity_type: node
type: json_native_binary
settings: {  }
module: json_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
